
/*
Kallem Post Article News Eintraege
=========================== */
.post-article{
    position: relative;
    background-color: #fff;
    -moz-box-shadow: 0px 1px 3px #e0e0e0;
    -webkit-box-shadow: 0px 1px 3px #e0e0e0;
    -o-box-shadow: 0px 1px 3px #e0e0e0;
    box-shadow: 0px 1px 3px #e0e0e0;
    margin-bottom: 30px;
}

.post-article .thumbnail{
    overflow: hidden;
    position: relative;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #c5c4c4;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}


.post-article .thumbnail img{
    width: 100%;
}


/* Datum*/
.post-article .post-time{
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    display: block;
    width: 70px;
    z-index: 2;
    border-right: solid 5px #f5f5f5;
    border-bottom: solid 5px #f5f5f5;
    font-family: 'Oswald', sans-serif;  
  font-weight:300;
}

.post-article .post-time > span{
    display: block;
    color: #fff;  
}

/* Datum Text*/
.post-article .post-time span.date{
    font-size: 18px;
    padding: 8px 0 12px;
    letter-spacing: 1px;
    font-weight: 300;
  background-color:#717070;
    font-family: 'Oswald', sans-serif;  
}

/* Monat */
.post-article .post-time span.month{
    padding: 11px 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
  background-color:#f29200 !important;  
}

/*Inhalt Box*/
.post-article .post-content{
    position: relative;
    padding: 15px 20px;
    border-left: solid 1px #efefef;
    border-right: solid 1px #efefef;
  min-height:150px;
  max-height:150px;
}


/*Inhalt Titel*/
.post-article .post-content > .title{
    position: relative;
    margin-bottom: 15px;
  font-size:1.0em;
  font-family: 'Oswald', sans-serif;  
  font-weight:400;
}

/*Inhalt Text*/
.post-article .post-content > p{
   color:#000;
   font-size:0.75em;
   line-height:1em;
    line-height: 1.5em;
}


/*Inhalt Link*/
.post-article .post-footer{
    position: relative;
    padding: 8px 30px 10px;
    border: solid 1px #efefef;
    font-weight: bold;
}

.post-article .post-footer ul.post-link{
    padding: 0;
    margin: 0 0 -10px 0;
    list-style: none;
    display: inline-block;
}

/*Inhalt Link*/
.post-article .post-footer ul.post-link li{
    display: block;
    float: left;
    margin-right: 15px;
  font-size:18px;
  font-family: 'Oswald', sans-serif;  
  font-weight:300;
}

/*Inhalt Link rechts*/
.post-article .post-footer ul.post-link.pull-right li{
    margin-right: 0px;
    margin-left: 15px;
  font-size:18px;
  font-family: 'Oswald', sans-serif;  
  font-weight:300;
}

.post-article .post-footer ul.post-link li a{
    color: #bbb;
}

.post-article .post-footer ul.post-link li a:hover,
.post-article .post-footer ul.post-link li a:focus{
    text-decoration: none;
  color:red;
}

/* 
============================== 
LIST GRID & MASO von FrameworkY
============================== 
*/
/*Abstand Newsboxen*/
.grid-item {
    padding-left:15px;    
}

/*
.grid-box.row {
    margin: -5px;
    display: flex;
    flex-wrap: wrap;
}

.grid-box.no-margins.row {
    margin: 0;
}

.grid-box.no-margins > .grid-item, .no-margins > .grid-item {
    padding: 0;
}

.grid-box > .grid-item {
    padding: 5px;
}

.grid-box .pagination-sm {
    margin: 15px 10px;
}

.grid-item .img-box:not([class*="row-"]), .grid-item .box, .grid-item .base-box {
    height: 100%;
}

.grid-item .advs-box .img-box, .grid-item .adv-img-down-text .img-box {
    height: auto;
}

.grid-item p {
    height: auto;
}

.grid-item > div {
    padding-left: 0;
    padding-right: 0;
}

.grid-item > a, .maso-item > a {
    display: block;
}

.pagination .next i, .pagination-sm .last i, .pagination i[class*="right"] {
    margin-left: 7px;
}

.pagination .prev a i, .pagination .first a i, .pagination i[class*="left"] {
    margin-right: 7px;
}

.hide-first-last .first, .hide-first-last .last {
    display: none;
}

.pagination > li > a {
    color: #585858;
    border: 1px solid #9C9C9C;
}

.pagination > li.disabled > a {
    border: 1px solid #9C9C9C;
    color: #969696;
}

    .pagination > li.disabled > a:hover {
        border: 1px solid #9C9C9C;
    }

.pagination > li > a:hover, .pagination > li > a:focus {
    border-color: #9C9C9C;
    color: #585858;
}


.grid-list .list-nav {
    text-align: center;
    margin-top: 20px;
}

.list-nav .pagination {
    margin: 0 auto;
}

ul.pagination.white > li > a, .pagination > .disabled > span, .pagination.white > .disabled > a, .pagination.white > .disabled > a:hover {
    background: red !important;
    color: #FFF;
    border-color: #FFF;
}

    ul.pagination.white > li > a:hover, .white.circle-button:hover, .white .circle-button:hover {
        background-color: rgba(0,0,0,0.2);
    }

.pagination.white > .active > a, .pagination.white > .active > a:hover {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #404040;
}

*/

/* Pager aus Projekt style.css
---------------------------------- */


ul.pagination-grid.pagination,
ul.pager {
  margin: 20px 0 60px;
  text-align: left;
}

ul.pagination li {
  padding: 0;
  margin: 0 5px 0 0;
  border-bottom: none;
  display: inline-block;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color:red;
}

ul.pagination li > a,
.pagination > li:first-child > a,
.pagination > li:last-child > a,
ul.pager li > a {
  text-align: center;
  padding: 0;
  height: 40px;
  width: 55px;
  border: 1px solid #f0f0f0;
  line-height: 39px;
  background-color: white;
  color: #666;
  display: inline-block;
  -webkit-border-radius: 0%;
  -moz-border-radius: 0%;
  border-radius: 0%;
  font-size:15px;
}

ul.pagination li > a:hover,
ul.pagination li > a:focus {
  background-color: transparent;
  color: #666;
  background-color: #f1f1f1;
  border-color: silver;
}

ul.pagination li.active a,
.pagination > .active > a:hover,
.pagination > .active > a:focus {
  color: #ffffff;
  background-color: #f49300;
  border-color: silver;
}




/* Team
---------------------------------- */


.image-box { 
  margin-bottom:40px;  
}

.team-member.image-box .body h3 {   
  color:#000;
  font-size:20px;
  line-height:20px;
  font-weight:400; 
  margin-top:20px;
}



.team-member.image-box .body h4 {   
  color:#000;
  font-size:16px;
  line-height:18px;
  font-weight:400; 
  margin-top:20px;
}

.team-member p  { 
  color: #000;
  font-size:15px;
  
}





/* Partner
---------------------------------- */

 .content-logo li {
   border-left: dotted 2px #000;
   margin:0 !important;
   padding:0 !important;   
 }

 .content-logo li:first-child {
   border-left: none;
 }

.content-logo .flex-control-nav.flex-control-paging li{
   border: none !important;
   padding-left:5px !important;
   padding-right:5px !important;
 }

.flex-direction-nav {
        display: none;
    }





.logo-box {
   width:100%;   
   border-left: dotted 1px #000;
   margin:0 !important;
   padding:0 !important;    
 }

 .logo-box img {
   width:80%;
   max-width:80%;
   height:auto;
   margin:20px;
 }


 .border-bottom {
   border-bottom: dotted 1px #000;
 }


 .content-logo  {
   margin-top:60px;
 }


